### Function

# FwupdPlugin byte_array_append_bytes

#### Declaration [src]

    void
    fu_byte_array_append_bytes (
      GByteArray* array,
      GBytes* bytes
    )

#### Description [src]

Adds the contents of a GBytes to a byte array.

Available since: | 1.5.8

#### Parameters

`array` | An array of `guint8`
| A `GByteArray`.
| The data is owned by the caller of the function.
`bytes` | `GBytes`
| Data blob.
| The data is owned by the caller of the function.